{
  "verseBefore": "Chúng tôi trông đợi Chúa Hằng Hữu;\\q1 Ngài là nguồn cứu giúp và tấm khiên bảo vệ chúng tôi.\n\\q",
  "verseAfter": "Chúng tôi trông đợi Đức Giê-hô-va;\\q1 Ngài là nguồn cứu giúp và tấm khiên bảo vệ chúng tôi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 33,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-12-01T11:07:50.042Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 33,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
